

body {

font-family: arial;
font-size: 10px
margin:0;

}

a {
	color: #255d9f; font-weight: bold; text-decoration: none
}

a:hover  {
	color: #255d9f; font-weight: bold; text-decoration: underline
}

a: visited {
	color: #255d9f; font-weight: bold
}


p { text-align: left; }


.text {
	font-size: 12px; color: #161e50

}

.smalltext {
	font-size: 10px; color: #161e50

}

.bildsub {
	text-align: center; font-size: 11px; font-weight: bold; color: #161e50

}
#spruch {
	text-align: center; width: 390px; font-size: 14px; font-weight: bold; color: #333399

}

h1 {
	font-size: 16px; font-style: italic; font-weight: bold
}

#small {
	font-size: 10px
}

td { text-align: left; }

.footer { text-align: center; }

.date {
float:left; margin: 10px 10px 0 10px; width: 35px; height: 37px; background: url(images/blog-start-date.jpg) no-repeat;
}

*html .date {
float:left; margin: 10px 10px 0 5px; width: 35px; height: 37px; background: url(images/blog-start-date.jpg) no-repeat;
}
